thunar-sendto-clamtk(1)

NAME
thunar-clamtk-plugin - Simple plugin to allow right-click scanning with ClamTk using Thunar file manager

DESCRIPTION
This plugin gives right-click, context menu virus scanning capability to the Thunar file manager. ClamTk accepts a file or directory so that a user can right-click on a file or directory and send it to be scanned.

clamtk is a frontend for Clam AntiVirus. It is designed to be a lightweight, easy-to-use, point-and-click virus scanner.

OPTIONS
None. See the SEE ALSO options for more information.

DIAGNOSTICS
You may have to edit freshclam.conf and clamd.conf prior to attempting signature updates. See the Clam AntiVirus documentation for more.

SEE ALSO
clamtk(1)

AUTHOR
thunar-sendto-clamtk and ClamTk were written by Dave M <dave.nerd@gmail.com>.
Bug reports can be emailed to the address above, or at https://github.com/dave-theunsub/thunar-sendto-clamtk
See the README, DISCLAIMER, and LICENSE for more information.